/*CSS Reset*/
/*Allows to easily manipulate the sizes and positioning of elements*/
*/ {
	Margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open sans', sans-serif;
}

/*navigation bar*/
/*1rem = 16px (default font size)*/
/*root em*/
nav {
	padding: 1rem;
	margin-bottom: 0rem;
	border-bottom: 1px solid grays;
	list-style-type: none;
}

/*margin*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between an element's border and its content*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display:inline;
}

/*intro section*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	Padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font=weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font=size: 1rem;
	padding: 1rem;
}

/*succeed info section*/
#succeed-info {
	adding-left: 10%;
	padding-right: 10%;
	Padding-top: 2rem;
	padding-bottom: 3rem;
}
#succeed-info h2{
	margin-bottom: 1rem;
}
#succeed-info h3{
	text-align: left;
	margin-bottom: 0rem;
}

#succeed-info .card {
	display: left;
	vertical-align: left;
	min-height: 100px;
	width: 100%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer h3{
	margin-bottom: 0rem;
	margin: 0;
	padding: 0;
	border:0;
}


#pre-footer {
	color: white;
	background-color: #002540;
}

#pre-footer .card-pre {
	display: inline-block;
	width: 20%;
}

footer {
	padding: 0.7rem;
	text-align: left;
}
footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
